@charset "utf-8";
/* CSS Document */

body{ background-color:#DDDDDD; background-image:url(../images/bg.jpg); background-repeat:repeat-x; font-family:Verdana, Geneva, sans-serif;}
#wrap{margin-left:auto; margin-right:auto; width:998px; }
#header{background-color:#000000; height:120px; width:998px; background-image:url(../images/header.jpg); background-repeat:no-repeat;}}
#nav{ width:998px; height:31px; padding:0px; margin:0px; background-color:#8cc63e; }

#content{ position:relative;min-height:500px; background-image:url(../images/contentbg.jpg); background-repeat:repeat-y;  width:998px;}
#words {margin:0px;  padding:20px; width:700px; }
#rightcontent{float:right; width:250px; padding: 0px; background-color:#EBEBEB;}
#rightcontent2{float:right; width:230px; padding: 10px 20px 10px 20px; background-color:#EBEBEB;}


#footer{ width:998px; padding-top:5px; clear:both;}
.clearboth{clear:both;}
.rightwords{padding:10px;}

/* begin gallery2 */
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menu/photo_click.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#gallery2 {margin:0;  padding:0; width:751px; height:404px; position:absolute; top:5px;
left:1px; background-image:url(images/default.jpg); background-repeat:no-repeat;background-position: 1px 0px; }

#gallery2 ul {list-style:none; padding:0; margin:0; width:150px; float:right; height:405px; overflow:auto;}

#gallery2 ul li {display:inline; width:140px; height:80px; float:left; padding:0px; margin:0 0px 1px 0px; background-color:white; }

#gallery2 ul li a {display:block; width:140px; height:80px; text-decoration:none; border:none;}

#gallery2 ul li a img {display:block; width:0px; height:0px; border:0;}
#gallery2 ul li a img.thumb {display:block; width:140px; height:80px; border:0;}

#gallery2 ul li a:hover {white-space:normal; border-color:#ddd;}

#gallery2 ul li a:hover img {padding:0px; display:block; position:absolute; left:1px; 
top:0px; width:599px; height:404px;}
#gallery2 ul li a:hover img.thumb {display:none;}

/* end gallery2 */


h1{

color:#00A1DE;
margin:0px;
padding:10px 0px 10px 0px;
font-weight:bold;
font-size:22px;
}

h2{
color:#9dce63;
margin:0px;
padding:10px 0px 10px 0px;
font-weight:bold;
font-size:22px;
}

.rightwords h2{font-size: 16px; color:#069;}
.announcement-list h2{font-size: 12px; color:#390; font-weight:normal;}
.rightwords p{font-size:11px;}
.announcement-list a:link{color:#390; }
.announcement-list a:visited{color:#390; }


h3{

color:#00A1DE;
margin:0px;
padding:10px 0px 10px 0px;
font-weight:normal;
font-size:15px;
}

p{

color:#898989;
margin:0px;
padding:0px 0px 10px 0px;
font-weight:normal;
font-size:12px;
line-height:18px;
}

.center{
width:960px; margin-left:auto; margin-right:auto; text-align: center;}

li{

color:#898989;
margin:0px;
padding:5px 0px 5px 0px;
font-weight:normal;
font-size:12px;
list-style-type:none;
}

td{

color:#898989;
margin:0px;
padding:5px 10px 5px 0px;
font-weight:normal;
font-size:12px;
list-style-type:none;
}

td.green{color:#9dce63;}



a:link, a:visited{color:#9dce63; text-decoration:none;}

a:hover{color:#1B75BC; text-decoration:none;}

.bullet li{
list-style:none;
list-style-image:url(images/bullet.jpg);
}
.floatright{
float:right;
margin:10px 0px 0px 0px;
padding:10px;
}


.floatleft{
float:left;
margin:30px 0px 0px 0px;
padding:10px;
}



/* begin footer styles */

#footer ul {margin:0; padding:0; list-style-type:none;}
#footer li {margin:0; padding:0; display:inline;
font-family:Verdana, Arial, Helvetica;
 font-size:11px; color:#C0C0C0;}
#footer li a, #footer li a:visited {margin:0; padding:0; 
text-decoration:none; color:#693;}
#footer li a:hover {color:#00A1DE;} 
 
#footer li.copyright {margin:0; padding:0; margin-left:400px; }
#footer li.doodlefish {margin:0; padding:0; margin-left:330px; }

/*end footer styles*/


.googlemap {
float: right;
margin: 5px;
}

.button {
margin-top: 3px;

}

.videoimage {
margin: 10px;
padding: 0px;
float: left;
}